﻿<!DOCTYPE HTML >
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

    @Html.Partial("_Meta")

    <link rel="Shortcut Icon" href="@Url.Content("~/imgs/casavue-favicon.ico")" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>ApexProducer - Reaching New Heights in Real Estate</title>


    @Scripts.Render("~/bundles/jquery")

    @RenderSection("scripts", false)

    @RenderSection("head", false)

    @Scripts.Render("~/bundles/modernizr")

    @Styles.Render("~/Content/css")

    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'/>
    @Html.Partial("_DefaultStyles")

    @RenderSection("style", false)

</head>
<body>

     
        <div id="content_area external-social-area">
            @RenderBody()
        </div>
 <script type="text/javascript">
     $(document).ready(function () {
         $('#external-login-form').attr('target', '_parent')
     })
 </script> 
    <style type="text/css">
        .external-social-button{
            float: left;
            margin: 10px;
            max-width: 100% !important;
        }
    </style>
</body>
</html>
